Skip to navigation

Get a partner entry's contact information

View as Markdown
Return the contact information of a specific directory entry.

Authentication

AuthorizationToken

Your API key, sent as Authorization: Token <your API key>

Path parameters

directoryIdstringRequiredformat: "uuid"
ID of the directory containing the entry
entryIdstringRequiredformat: "uuid"
ID of the specific entry within the directory

Response

Successful operation
idstringformat: "uuid"
emailstringformat: "email"
firstNamestring
lastNamestring
isPendingMemberboolean

Errors

404
Not Found Error
500
Internal Server Error